POST /api/v202502/meter/emissionsource

Creates emission sources for existing meters based on default GHG settings

CreateEmissionSourceForMeterV202502 Permissions: EmissionsSources (Create)
Use this endpoint to apply the default GHG emission factor configuration to existing meters that don’t yet have emission sources. Only processes meters whose commodity has a configured default. The operation runs asynchronously in the background. Requires Emissions Sources Create permission.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Request Body

MeterActionCreateEmissionSourceV202502
Property Description Type
ids Cannot be Empty integer[]
Example Request Body application/json
{  "ids": [
    1
  ]
}

Responses

204 No Content The request succeeded. No content is returned in the response body.